 body {
  
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
     
  font-family : Tahoma;
  font-size : 10pt;
  color : #000000;
  line-height : 10pt;
  background-image:url('img/bgmap.png');
    
 } 
 
  /*LEWA*/
  
  div.bpage {width: 100%; text-align: center; }
  div.bagenda {width: 1000px; display: inline-block; }
  div.bhead { background: white; font-weight: bolder; }
  div.blewa {background: #ECECEC; float: left; width:319px;}
  div.blewa_brand { background-image:url('img/bgbrand.png'); width:319px; height:340px; padding-top: 70px;}
  div.blewa_UslugiGeodezyjne {font-size: 18px; }
      
/*WIZYTOWKA*/

  div.lWizytowka {background: #E1E1E1; width:250px; display: inline-block; margin-top: 30px; margin-bottom: 30px; padding: 20px; text-align: left; font-size:15px; line-height: 20px;}
  div.lWizytowka_Brand {font-weight:bold; padding-bottom: 5px;}
  div.lWizytowka_Email {color:#2482BF;}
  div.lWizytowka_Formularz {color:#2482BF;}
  div.lWizytowka_SocialMedia {margin-top:30px; width:100%; }
  div.lWizytowka_FB {float:left; width:55px;}
  div.lWizytowka_FB {display: inline;}
  
  div.bprawa {background:#FFFFFF; }
  div.bsrodek {border:  #9C9C9C solid 1 px; display: inline-block; }
  div.bfoot {background: #FFFFFF; width:1000px; text-align: left; height:50px;}
  
  div.bfoot_Lewa  {
      display: inline; 
      margin-left: 30px; 
      margin-right:100px; 
      font-size: 11px; 
      margin-top: 0px; 
      padding-top: 3px;  
      vertical-align: top; 
      height:50px; 
      color: #9C9C9C; 
      
  }
  div.bfoot_Prawa {display: inline; height:50px; margin-top:3px;}
  div.bFoot_Wspolpraca {display: inline-block;}
  div.bstat4u {width:100%; text-align: center; border-top:1px solid #9C9C9C; padding: 10px; margin-top: 5px;}
  
 
/*MENU*/
  
  div.bmenu { font-size: 12px; margin-top: 10px; margin-bottom: 10px;}
  hr.bline {height: 0px; width: 100%;  border: 1px solid #9C9C9C;}
  
  div.CopyRight { text-align: center; padding-bottom:10px; font-size: 10px; color: #9C9C9C; }
  
  div.mAFPGeodezja {padding-right: 25px; display: inline; font-size: 16px; }
  div.mStronaGlowna {padding-right: 25px; display: inline; }
  div.mOferta {padding-right: 25px; display: inline; color:#2482BF;}
  div.mCennik {padding-right: 25px; display: inline; }
  div.mOfirmie {padding-right: 25px; display: inline; }
  div.mWspolpraca {padding-right: 25px; display: inline; }
  div.mRealizacje {padding-right: 25px; display: inline; }
  div.mZapytanieOfertowe {padding-right: 25px; display: inline; }
  div.mKontakt {display: inline; }
  
  a.mLink {
    text-decoration: none;
    color: #000000; 
  }

  a.mLink:hover {
    cursor: pointer;
    color: #000000;
  }
  
  a.mLink_Oferta {
    text-decoration: none;
    color: #2482BF; 
  }

  a.mLink_Oferta:hover {
    cursor: pointer;
    color: #2482BF;
  }
  
  div.bfoot {background: #FFFFFF; width:1000px; text-align: center; height:50px;}
  div.bFoot_ProjBudEko {display: inline; padding-right: 10px; margin-right: 20px;}
  div.bFoot_WPZ {display: inline; padding-right: 20px; }
  div.bFoot_JMProject {display: inline; margin-right: 20px;}
  div.bFoot_Sanitex {display: inline; margin-right: 20px;}
  div.bFoot_Stabit{display: inline; margin-right: 20px;}
  div.bFoot_InstalacyjnySwiat {display: inline; margin-right: 20px;}
  div.bFoot_GeodetaBFoltynski {display: inline; margin-right: 20px;}
  div.bFoot_KHProject {display: inline;}
  
  div.ZapytanieOfertowe {text-align: left; padding-left:10px;}
  .ImieNazwisko {width: 400px; margin-bottom:10px;}
  .EMail {width: 400px; margin-bottom:10px;}
  .Telefon {width: 200px; margin-bottom:15px;}
  
  div.tx {font-size:17px; font-weight: bold; padding: 20px; width:950px; padding-top: 20px; text-align: center;}
  div.txmess {font-size:16px; width:950px; padding: 10px; text-align: center;}
  div.txsign {font-size:16px; width:950px; padding: 20px; text-align: right;}
  
  div.bCBrand {background: #FFFFFF; }
  div.bLogo  { display: inline-block; width:190px; background: #FFFFFF; }
  div.bAdres { display: inline-block; width:360px;  vertical-align:top; text-align: left; margin-top:5px; }

  #slideshow { 
    margin: 0px 350px auto; 
    position: relative; 
    width: 618px; 
    height: 412px; 
    padding: 0px; 
    box-shadow: 0 0 10px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#Tags {
    margin-top:10px;
    padding:50px;
    color:#D0D0D0;
}